<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de Extended LinkRoles die door een tabellinkbase worden aangeroepen.
          De lijst is filterbaar door in het zoekveld
          een deel van het label te typen. Het getal achter <em>Tabellen</em> laat het toaal aantal zien.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>In het detailscherm wordt als eerste de gerenderde table getoond net zoals die in het
          <em>Rendering</em>-tabblad wordt getoond. Ook hier zijn alle grijze velden te selecteren om
          een extra detailscherm te openen met de achterliggende gegevens.
        </div>
        <div>Vervolgens wordt de technische opbouw van de tabel zoals die in de taxonomie is gedefinieerd
          uiteengezet. Die bestaat uit twee of drie assen die vervolgens verder worden uitgesplitst.
        </div>
        <div>
          De onderste tabel toont de parameters. Parameters kunnen binnen de table linkbases worden toegepast
          om waardes uit het instance document te halen die relevant zijn voor het renderen van de tabel.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Tabellen"
}
</script>

<style scoped>

</style>
